/* ------------------- */
/* fonts */
@font-face {
font-family: swirl;
src: 
url(https://files.catbox.moe/7m8z1j.ttf)}

@font-face {
font-family: DCM;
src: 
url(https://files.catbox.moe/0szsvx.ttf)}

@font-face {
font-family: creepy;
src: 
url(https://files.catbox.moe/yctnez.ttf)}

/* ------------------- */

            body {
                font-family: ms gothic;
                margin: 0;
                background-color: #000000;
                /* you can delete the line below if you'd prefer to not use an image */
                color: #fceaff;
                background-image: url(https://files.catbox.moe/4d7z00.png);
                background-repeat: no-repeat;
                background-size: cover;
            }

            * {
                box-sizing: border-box;
            }


            #container {
                max-width: 1000px;
                margin: 0 auto;
                background-color: black;
                margin-left: 500px;
  border-right: 2px solid #3d0000;
  border-bottom: 2px solid #3e0000;
  border-left: 2px solid #3f0000;
}
/* cursor
/* Kingdom Hearts - Pointer - https://www.cursors-4u.com/cursor/kingdom-hearts-pointer */
* {
  cursor: url('https://cdn.cursors-4u.net/previews/kingdom-hearts-pointer-afbfd8c3-32.webp') 32 32, auto !important;
}
/* End www.Cursors-4U.com Code */

            #container a {
                color: #a90000;
                font-weight: bold;
            }

            #header {
                margin-top: 200px;
                width: 100%;
                height: 150px;
                background-image: url("https://files.catbox.moe/3axs4m.png");
                background-size: 400px;
                background-repeat: no-repeat;
                margin-left: 290px;
                
            }

#insidecontainer {
display: flex;
margin: 0 auto;
background-color: black;
border: 2px dotted #940408;
width: 1100px;
}


#titles {
font-size: 30px;
width: 878px;
border-bottom: 2px dotted #940408;
}

#buttonstyle {
position: absolute;
background: linear-gradient(180deg,#280001,#000);
border-radius: 5px;
font-family: dcm;
font-size: 30px;
color: #978673;
height: 40px;
width: 150px;
text-align: center;
border: 1px solid #500002;
justify-content: center;

}
#buttonstyle:hover {
border: 1px solid #807264;
color: black;
}


            #flex {
                display: flex;
            }


            main {
                background-image: url("");
                flex: 1;
                padding: 20px;
                order: 2;
                margin-left: 50px;
            }


            footer {
                background: linear-gradient(180deg,#280001,#000);
                width: 100%;
                height: 40px;
                padding: 10px;
                text-align: center;
                border: red;

            }

            h1,
            h2,
            h3 {
                font-family: dcm;
                font-size: 40px;
                text-align: center;
                color: #8f0000;
            }

            h1 {
                font-size: 25px;
            }

            strong {
                color: #8d796b;
            }

            .box {
                background-color: #000000;
                border: 1px solid #000000;
                padding: 10px;
            }



            #topBar {
                width: 100%;
                height: 30px;
                padding: 10px;
                font-size: smaller;
                background-color: #000000;
            }


            /* BELOW THIS POINT IS MEDIA QUERY */

            @media only screen and (max-width: 800px) {
                #flex {
                    flex-wrap: wrap;
                }

                aside {
                    width: 100%;
                }

                /* the order of the items is adjusted here for responsiveness!
      since the sidebars would be too small on a mobile device.
      feel free to play around with the order!
      */
                main {
                    order: 1;
                }

                #leftSidebar {
                    order: 2;
                }

                #rightSidebar {
                    order: 3;
                }

                #navbar ul {
                    flex-wrap: wrap;
                }
            }

